Inicio / Alerta Temprana / Vulnerabilidades / CVE-2020-14179

Vulnerabilidad en el endpoint /secure/QueryComponent!Default.jspa en Atlassian Jira Server y Data Center (CVE-2020-14179)

Tipo: 
No disponible / Otro tipo
Gravedad: 
Media
Fecha publicación : 
20/09/2020
Última modificación: 
21/07/2021
Descripción
Las versiones afectadas de Atlassian Jira Server y Data Center, permiten a atacantes remotos no autenticados visualizar nombres de campos personalizados y nombres de SLA personalizados por medio de una vulnerabilidad de Divulgación de Información en el endpoint /secure/QueryComponent!Default.jspa. Las versiones afectadas son las anteriores a la versión 8.5.8 y desde la versión 8.6.0 anteriores a 8.11.1
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: No hay impacto en la integridad del sistema + Afecta parcialmente a la confidencialidad del sistema + No hay impacto en la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:a:atlassian:jira_server_and_data_center:*:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos